#include <stdio.h>

int main(int argc, char **argv){
    int i;
    for(i=0; i<argc; i++)
        printf("%s\n", argv[i]);
    for(i=0; i<argc; i++)
        if (strcmp(argv[i],"pippo")==0) printf("Found at %d!\n", i);
    return 0;
}
